<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PbtpayController extends Controller
{
    //
    public function checkout(Request $request){
        $bil = PbtpayBil::where('modul', 'LIKE', $request->input('modul'))
                ->where('jenis', 'LIKE', $request->input('jenis'))
                ->where('permohonan_id', $request->input('id'))->first();

        //klu xde, create bil
        
        //`client_id`, `total`, `title`, `subjek`, `keterangan`, `name`, `email`, `mobile`, `modul`, `jenis`, `permohonan_id`, `amount`, `noakaun`, `nobil`
    }
}
